Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 13:33:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amna afsheen shaikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amna afsheen shaikh Bot:  Hi Amna Afsheen Shaikh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544611431            05:24 PM, 25th Apr                   Sohaib                   Hi Amna ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:24 PM, 25th Apr                     amna afsheen shaikh                    Hi           05:25 PM, 25th Apr                     amna afsheen shaikh                    I returned a few items from my last order           05:25 PM, 25th Apr                     amna afsheen shaikh                    And I am waiting for the refund           05:25 PM, 25th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:25 PM, 25th Apr                     amna afsheen shaikh                    No updates on it, not even regarding the return           05:26 PM, 25th Apr                     amna afsheen shaikh                    An Aramex guy picked the items and I have no idea what is the process ahead           05:26 PM, 25th Apr                     amna afsheen shaikh                             05:27 PM, 25th Apr                     amna afsheen shaikh                    This was the last message from Centrepoint on Monday           05:28 PM, 25th Apr                     amna afsheen shaikh                    They picked the stuff on the very next day and no message no updates afterwards           05:28 PM, 25th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.if you have paid cash on delivery the refund will be back on your my credit wallet           05:29 PM, 25th Apr                   Sohaib                   Is there anything else I can help you with?           05:29 PM, 25th Apr                     amna afsheen shaikh                    What is the status after almost a week?           05:30 PM, 25th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  the order now REACHED_WAREHOUSE           05:31 PM, 25th Apr                     amna afsheen shaikh                    Ok           05:32 PM, 25th Apr                     amna afsheen shaikh                    Thanks           05:32 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:33 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452579